mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# CrossWords

## Name

CrossWords -- specifies whether to use crosswords

indexer.conf search.htm

## Synopsis

Crosswords {yes | no}

##

This command specifies where to enable crosswords during indexing or search.

## Examples

    Section crosswords 10
    Crosswords yes

## See also

Section, the Section called Crosswords in Chapter 8

Prev | Home | Next
CollectLinks | Up | CustomLog